Bug 207592 - hesinfo package missing from EL5 beta 1
Summary: hesinfo package missing from EL5 beta 1
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: comps   
(Show other bugs)
Version: 5.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Tim Powers
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-09-21 19:14 UTC by Jack Neely
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version: 5.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-28 21:15:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jack Neely 2006-09-21 19:14:31 UTC
Description of problem:

The hesinfo package is missing from the RHEL 5 beta.

Comment 2 Nalin Dahyabhai 2006-09-22 01:19:32 UTC
Added 'hesinfo' component, updating bug report.

Comment 3 RHEL Product and Program Management 2006-09-22 20:34:59 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux release.  Product Management has requested further review
of this request by Red Hat Engineering.  This request is not yet committed for
inclusion in release.

Comment 4 Jay Turner 2006-09-26 18:25:34 UTC
QE ack for 5B2.

Comment 7 Tim Powers 2006-10-10 10:32:29 UTC
hesinfo hass been added  to comps as an optional package for both Server and Client. 


Note You need to log in before you can comment on or make changes to this bug.